Ubuntu 16.04.3 LTS 发布,使用 Linux 4.10 内核

王练
 王练
发布于 2017年08月04日
收藏 8

Ubuntu 16.04.3 LTS 现在已可以下载。

这是 Ubuntu 16.04 LTS 系列中的第三个发布版本,Ubuntu 16.04.4 LTS 将在明年初推出。

Ubuntu 16.04.3 Changes: New Hardware Enablement Stack

Ubuntu 16.04.3 LTS 带来了 Linux 4.10 内核,这也是与 Ubuntu 17.04 相同的内核。

与所有内核更新一样,这提供了对硬件支持的改进(特别是对于较新的设备)、性能改进以及更好的电源管理。

下一个 HWE 可能会与 Ubuntu 17.10 的内核一起发布,目前来看,可能会是 Linux 4.13 。


此外,还有对 “GA 内核” 的一些小修改。

Ubuntu 16.04.2 至 Ubuntu 16.04.3 更改完整列表:

https://wiki.ubuntu.com/XenialXerus/ReleaseNotes/ChangeSummary/16.04.3

下载地址:

http://releases.ubuntu.com/16.04.3/

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Ubuntu 16.04.3 LTS 发布,使用 Linux 4.10 内核
加载中

精彩评论

Feng_Yu
Feng_Yu

引用来自“clouddyy”的评论

升级了,也没有4.10内核啊~!?
你需要使用截图提供的命令。Ubuntu现在高版本的内核是通过HWE计划提供的,只需要安装hwe相关的额软件包即可。关于ubuntu HWE计划详情可以参考官方网站: https://wiki.ubuntu.com/Kernel/LTSEnablementStack
drecol
drecol
archlinux 4.12路过:joy:
iforgetmyname
iforgetmyname

引用来自“Seven_ht”的评论

想想也知道 16.04.3 也不会用非长期支持版的内核
@Seven_ht 4.10还真不是长期支持内核,4.9和4.4是LTS

最新评论(24

小果汁儿
小果汁儿

引用来自“clouddyy”的评论

升级了,也没有4.10内核啊~!?

引用来自“Feng_Yu”的评论

你需要使用截图提供的命令。Ubuntu现在高版本的内核是通过HWE计划提供的,只需要安装hwe相关的额软件包即可。关于ubuntu HWE计划详情可以参考官方网站: https://wiki.ubuntu.com/Kernel/LTSEnablementStack
@2Feng_Yu 截图命令可以升级,但是升级后拖动窗体边框改变窗体大小,窗体会闪烁并花屏,可有解决方法?重新安装的没事,截图中命令升级的有这问题。
路人丁丁4
路人丁丁4
15.04升级不上去了,好jb难过
开源中国首席罗纳尔多
开源中国首席罗纳尔多
服务器有装这个的吗?服务器一般装哪个好?
冰力
冰力
Debian 9 发来贺电,希望用户尽快转入 Debian ..
DevidGe
DevidGe
我还是继续用我的MacOS吧
drecol
drecol
archlinux 4.12路过:joy:
宇天
宇天
我表示很早就升到4.10内核了
clouddyy
clouddyy

引用来自“clouddyy”的评论

升级了,也没有4.10内核啊~!?

引用来自“Feng_Yu”的评论

你需要使用截图提供的命令。Ubuntu现在高版本的内核是通过HWE计划提供的,只需要安装hwe相关的额软件包即可。关于ubuntu HWE计划详情可以参考官方网站: https://wiki.ubuntu.com/Kernel/LTSEnablementStack

引用来自“clouddyy”的评论

升级到4.10,跨度太大,不敢动

引用来自“Feng_Yu”的评论

有啥不敢动的,kernel组织都敢发布,Ubuntu都敢使用。大佬们都相信,你有啥不敢动的

引用来自“clouddyy”的评论

你公司里ubuntu跑着非常重要的服务,有各种依赖包,你升一个kernel看看?boss保证不打死你

引用来自“Feng_Yu”的评论

你还有啥业务是依赖于kernel?你搞C/C++开发的?
我不搞开发:smirk:
Feng_Yu
Feng_Yu

引用来自“clouddyy”的评论

升级了,也没有4.10内核啊~!?

引用来自“Feng_Yu”的评论

你需要使用截图提供的命令。Ubuntu现在高版本的内核是通过HWE计划提供的,只需要安装hwe相关的额软件包即可。关于ubuntu HWE计划详情可以参考官方网站: https://wiki.ubuntu.com/Kernel/LTSEnablementStack

引用来自“clouddyy”的评论

升级到4.10,跨度太大,不敢动

引用来自“Feng_Yu”的评论

有啥不敢动的,kernel组织都敢发布,Ubuntu都敢使用。大佬们都相信,你有啥不敢动的

引用来自“clouddyy”的评论

你公司里ubuntu跑着非常重要的服务,有各种依赖包,你升一个kernel看看?boss保证不打死你
你还有啥业务是依赖于kernel?你搞C/C++开发的?
clouddyy
clouddyy

引用来自“clouddyy”的评论

升级了,也没有4.10内核啊~!?

引用来自“Feng_Yu”的评论

你需要使用截图提供的命令。Ubuntu现在高版本的内核是通过HWE计划提供的,只需要安装hwe相关的额软件包即可。关于ubuntu HWE计划详情可以参考官方网站: https://wiki.ubuntu.com/Kernel/LTSEnablementStack

引用来自“clouddyy”的评论

升级到4.10,跨度太大,不敢动

引用来自“Feng_Yu”的评论

有啥不敢动的,kernel组织都敢发布,Ubuntu都敢使用。大佬们都相信,你有啥不敢动的
你公司里ubuntu跑着非常重要的服务,有各种依赖包,你升一个kernel看看?boss保证不打死你
返回顶部
顶部